@charset "UTF-8";
@media screen, projection
{

form 		{ padding:0; margin:0; display:block; z-index:300 !important; }

label { 
	/*font-size: 11px;*/
	font-weight: normal;
	text-transform: uppercase;
	display: block;
	padding-top:8px; padding-bottom:0px;
	margin: 0px 0 3px;
	clear: both;
	line-height:normal;
	text-align:left;
	/*color: #2D2D2D;*/
	border:0px solid;
  }
  

label span { text-transform:none; }

label.required span.rq {	color:#f00; font-weight:bold; /*font-size:105%;*/ padding-right:0px; }

select, input, textarea, button { 
	font: /*12px*/ 'Helvetica Neue', Arial, Helvetica, Geneva, sans-serif; 
	margin: 0.3em 0.3em 0.3em 0; 
}

textarea { overflow: auto; } /* www.sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars/ */

input[type="radio"] { vertical-align: middle; }
input[type="checkbox"] { vertical-align: middle; }

label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }


/*Form Element Styles*/
/*General Form Styles*/
input[type="text"], input[type="email"], input[type="url"], 
input[type="number"], input[type="tel"], input[type="password"],
textarea, select { 
	-webkit-box-shadow:inset 0px 2px 1px #E9E9E9; 
	box-shadow:inset 0px 2px 1px #E9E9E9;
	 border: 1px solid #C5C5C5; 
	 color: #999; 
	
	 padding: 8px;/*6px 4px*/
	 position: relative;
}


select {  padding: 6px 4px 4px; }
select option {  padding: 0.2em 1em;  } 

input[type="text"]:focus, input[type="password"]:focus,
textarea:focus, select:focus,
textarea.error:focus, select.error:focus {
  -webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.3);
  -moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.3);
  box-shadow: 0px 0px 4px rgba(0,0,0,0.3);
  border-color: #999;
  background-color: #FEFDDE ;
  outline: none !important;
}



input[type="button"], input[type="submit"], input[type="reset"], button, .button { 
	border-top:1px #ddd solid; border-left:1px #ddd solid; border-right:1px #444 solid; border-bottom:1px #444 solid;
	color: #fff; 
	background: #454545 url(../image/layout/button_gray.png) top left repeat-x; 
	padding: 8px;
	font-weight: bold;
	font-family: tahoma, "Helvetica Neue", Helvetica, Arial, sans-serif;
	/*font-size: 11px;*/
	text-align: right;
	/*margin: 0px !important;*/
}

input[type="reset"] { color: #300; background: #661717 url(../image/layout/button_red.png) top left repeat-x; }
input[type="submit"], .button { color: #fff !important; background: url(../image/layout/button_blue.gif) repeat-x 0px 50% #233645; text-transform:none; }

.button { color: #fff !important; /*background: #C01267 !important;*/ text-transform:none; }

input[type="button"]:focus, input[type="button"]:hover, input[type="button"]:active,
input[type="submit"]:focus, input[type="submit"]:hover, input[type="submit"]:active,
input[type="reset"]:focus, input[type="reset"]:hover, input[type="reset"]:active,
.button, .button:focus , .button:active 
	{ border-top: 1px #444 solid; border-left: 1px #444 solid; border-right: 1px #ddd solid; border-bottom: 1px #ddd solid;
	  color: #fff; background: #555; cursor:pointer; }

input[type="reset"]:focus, input[type="reset"]:hover, input[type="reset"]:active 
			{ background: #800; color: #fff; }

input[type="submit"]:focus, input[type="submit"]:hover, input[type="submit"]:active ,
.button:hover, .button:focus , .button:active 
			{ background: #880  !important; color: #fff  !important; }
  
input[type="hidden"] { visibility:hidden; margin:0; padding:0; line-height:0; }



/*-------------------------------------------------
@DISABLE
---------------------------------------------------*/

button[disabled]:active, button[disabled], input[type="reset"][disabled]:active, input[type="reset"][disabled],
input[type="button"][disabled]:active, input[type="button"][disabled], select[disabled] > input[type="button"],
select[disabled] > input[type="button"]:active, input[type="submit"][disabled]:active, input[type="submit"][disabled],
input[type="text"][disabled] 
			{ color: #FCFCFC !important; cursor: inherit; background:#CCC !important; }





/*
@begin :: feedback form
******************************************************/

form#feedback input{ width: 280px; }
form#feedback textarea { width: 555px; height:170px; }
form#feedback label { text-align:left; display:block; }


/*
@begin :: consult form
******************************************************/
.wrap_consult { padding:10px 20px; width: 600px; margin: 0 0 40px; }
form.fm_base h3 { border-bottom: 1px solid #E42005; color: #7E7F83; padding-left: 10px; margin-bottom: 10px;}
form.fm_base table /*.auto_size*/ { border: 0px solid; margin: 10px auto 20px;}
form.fm_base table td { padding: 0.3em 0; margin: 0; border-color: #ddd;  }
form.fm_base input, 
form.fm_base textarea,
form.fm_base select { width: 100%; max-width: 320px;  }
form.fm_base .half_width { width: 159px; }
form.fm_base select.half_width { width: 160px;}
form.fm_base textarea { height:40px; }


form.fm_base label { text-align:right; padding: 5px 20px 5px 0; display:block;  border:0px solid; text-transform:none;color: #75796F;/*border-top: 1px solid #EAEAEA;*/  }
form.fm_base label.required { padding-right: 10px;}
form.fm_base input[type=submit] { width: auto; min-width:160px; text-align:center;  padding-left:25px; padding-right: 25px;}

form.fm_base.labelleft label, label.labelleft { text-align:left !important; border: none !important;}


/*-------------------------------------------------
@begin :: SEARCH
---------------------------------------------------*/
/* reset webkit search input browser style */
#search-bar	{ margin:1px 3px; display:inline-block; float:right; overflow:visible;}
form.searchform { position: relative; }
form.searchform input { outline: none;}
form.searchform input[type=search] {
	-webkit-appearance: textfield;
	-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;
	/*font-family: inherit;
	font-size: 100%;*/
}
form.searchform input::-webkit-search-decoration,
form.searchform input::-webkit-search-cancel-button {
	display: none; /* remove the search and cancel icon */
}

/* search input field */
form.searchform input[type=search] {
	background: #ededed url(../image/icons/search-icon.png) no-repeat 4px center;
	border: solid 1px #ccc;
	/*padding: 4px 10px 4px 10px;*/
	width: 29px;
	font-size:90%;
	-webkit-border-radius: 10em;
	-moz-border-radius: 10em;
	border-radius: 10em;
	
	height: 25px;/**/
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
}

form.searchform input\ {
	background: #ededed url(../image/icons/search-icon.png) no-repeat 4px center;
	height: 17px;
	width: 100px;
	font-size:90%;
	padding:3px 0 0 25px;
}
form.searchform input[type=search]:focus {
	width: 150px;
	background-color: #fff;
	border-color: #6dcff6;
	padding-left: 28px;
	/*float:right;*/
	-webkit-box-shadow: 0 0 5px rgba(109,207,246,.5);
	-moz-box-shadow: 0 0 5px rgba(109,207,246,.5);
	box-shadow: 0 0 5px rgba(109,207,246,.5);
	
	
	/*position: absolute;
	top: 1px; right: 1px;*/
}


/*#search-bar	{position:relative; float:right; width:150px; margin:1px 10px 3px 0px; border:0px solid;}
#search-bar form.searchform input.text-input
			{ padding:0px 10px 0px 8px;width:150px;font-size:11px; vertical-align:middle; 
			  margin:0; height:25px; background: #FFF !important; float:right;
			  -moz-box-shadow: none; -webkit-box-shadow:none; box-shadow:none;
			   }

#search-bar form.searchform .submit, 
#search-bar form.searchform input[type="submit"],
#search-bar form.searchform input[type="submit"]:focus{ 
	background:url(../image/icons/icon_search.png) no-repeat 50% 50% transparent !important; 
	border:none; height:22px;width:25px; padding:0px; cursor:pointer; position:absolute; top:1px; right:0px;
	text-indent:-9999px; margin:0; z-index: 10; outline:none; }*/


input.log-input
			{ padding:6px 10px 5px 8px;width:100px;font-size:11px; vertical-align:middle;  
			  margin:0 !important; /*height:30px;*/ background: #FFF !important; 
			  -moz-box-shadow: none; -webkit-box-shadow:none; box-shadow:none;
			   }
input.log-button
			{ padding:6px 5px; /*height:30px;*/ font-size:11px; vertical-align:middle; 
			  margin:0 !important; background: #96C052 !important; 
			  /*-moz-box-shadow: none; -webkit-box-shadow:none; box-shadow:none;*/
			   }
			   
			   
			   
#subscribe input.nl_submit, #subscribe input.nl_text { margin: 0px !important; padding: 7px !important; }
#subscribe input.nl_submit { border-top: none;}


textarea.text_full, 
input.text_full {
	width: 99% !important;
}

input.small_width, select.small_width { padding: 3px; height:25px; }
/*-------------------------------------------------
@begin :: CUSTOM
---------------------------------------------------*/

div.radio_group label { 
	display:inline-block; 
	clear:none;
	margin-right: 15px;
	margin-left:0 !important;
	text-indent: 0px !important;
	width:auto !important;
	padding-right:10px;
	border:0px solid;padding:0; line-height:30px;
}
.radio_group input[type="radio"], 
.radio_group input[type="checkbox"], 
input[type="radio"],input[type="checkbox"], input.radio { display:inline !important; line-height: 10px; padding:0 !important;  /*height: 15px;*/ margin-top:0 !important;  }
input.radio, input[type="radio"],input[type="checkbox"] { width:25px !important; }
input.large, textarea.large  { width: 400px; display:block; }


/*-------------------------------------------------
@VALIDATION
---------------------------------------------------*/

label.error, span.error { font-size:11px; color: #FF0000; display:none; font-weight:normal; 
background:none; text-transform:none; padding-top: 0px; padding-bottom: 0px; border: none;  }
span.valid {   background:url("../image/icons/valid.gif") no-repeat 0px -2px; padding-left: 16px; height:20px; display:none;}
div.error 	{ display: none; }

input.error, textarea.error { border:1px solid #FF0000 !important; background:url("../image/icons/ico_valid_n.gif") no-repeat 100% 50% #fff/*#FEF7F7*/; display: inline; }
select.error { border:1px solid #FF0000 !important; background-color: #FEF7F7;}
input[type="checkbox"].error { display:inline; }


/*-------------------------------------------------
@CAPTCHA	
---------------------------------------------------*/

fieldset.fscaptcha { border:1px ridge #ccc; padding:10px 10px 12px; background:#fcfcfc; margin:0px ; /*display: inline-block;*/  }
fieldset.fscaptcha table  { margin:0 auto; }
img.imcaptcha { border: 1px solid #eee; }
  p#statusgreen { font-size: 1.2em; background-color: #fff; color: #0a0; }
  p#statusred { font-size: 1.2em; background-color: #fff; color: #a00; }
  fieldset.fscaptcha label { display: block; text-align:left !important; width:auto !important; text-transform:none; 
  padding:0px 0 5px !important; margin:0 ; font-size: 12px !important;/**/ border: none;  }
  fieldset.fscaptcha div#captchaimage { float: right; margin-right: 15px;border:1px solid #BFBFBF;width:134px;height:48px; }
  fieldset.fscaptcha input#captcha { width: 120px; padding:7px; /*padding-bottom: 7px;*/  }
  fieldset.fscaptcha input#submit { display: block; margin: 2% 0% 0% 0%; }
  #captcha.success {
  	border: 1px solid #49c24f;
	background: #bcffbf;
  }
  





label.fLabel { text-align:left !important; width:auto !important; /*background: #FEFDDE;*/ }

table.nopad td { padding: 0 !important; }

div.errorBox {
	background-color: #fee; color: #400; border: 2px #844 solid; padding: 10px; font-size: 120%;
	margin: 5px; text-align:center; display: none; 
}










/* -------------------------------------------------------------------------------------------------------- */
#nah_snd			{ visibility:hidden !important; margin:0; padding:0; height:0 !important; width:0 !important; }


}